/* =WordPress Core
-------------------------------------------------------------- */
.logo-foot-banner {
    max-width: 103px;
    height: 50px;
}
.intro .btn-holder .btn-cell {
    margin-bottom: 1.25rem;
}
.second-nav {
    list-style: none;
    display: inline-block;
}

.second-nav li a {
    color: #fff;
}
.nav-active .navigation {
    z-index: 99;
}

/* CircleBC Changes */

#main .container {
  padding: 30px;
}

/*#main .container {
  padding: 58px 285px 78px;
}*/

.heading.same-height-right h1 {
  font-size: 40px;
  line-height: 44px;
}

.navigation #nav li a {
  font-size: 18px;
  line-height: 22px;
}

.intro h1 {
  font-size: 76px;
  line-height: 79px;
}

.intro h2 {
  font-size: 22px;
}

.intro p {
  font-size: 20px;
}

.top-info li a {
  font-size: 12px;
  line-height: 15px;
}

#menu-second-menu li a {
  font-size: 15px;
}

.intro-holder .btn-holder .btn {
  white-space: normal;
}

.holder-row .info-cell .btn {
  white-space: normal;
}

#content p {
  font-size: 20px;
  line-height: 28px;
}

#content .text {
  font-size: 20px;
  line-height: 28px;
}

#sidebar .list ul li a {
  font-size: 18px;
  line-height: 22px;
}

body.single .logo-foot-banner, body.woocommerce-cart .logo-foot-banner, body.woocommerce-checkout .logo-foot-banner {
  max-width: 103px;
  height: 50px;
}

.woocommerce-table--order-details .woocommerce-table__product-total.product-total {
  color: #000;
}

.woocommerce-table--customer-details.customer_details tbody tr:first-child td {
  color: #000;
}

.shop_table.additional_details tr:nth-child(odd) td {
  color: #000;
}

/* WooCommerce */

.woocommerce.single-product #exmain-content .we-main {
  width: 100%;
}

#content .we-table-lisst .we-table {
  border-color: #ca7;
}

#content .we-table-lisst.table-style-2 .we-first-row {
  background: #ca7;
}

#content .btn.we-button {
	background: #ca7;
}

#content .we-table-lisst.table-style-2 .we-table tr {
  background: #e3e3e3;
}

.woocommerce div.product form.cart .group_table td {
  width: 33% !important;
}

.single-product.woocommerce #content div.product div.summary {
  width: 100% !important;
}

figure.woocommerce-product-gallery__wrapper {
  margin: 0;
}

nav.woocommerce-breadcrumb {
  display: none;
}

.woocommerce #exmain-content .woo-event-info a {
  color: #ca7 !important;
}

.woocommerce div.product form.cart div.quantity.buttons_added [type="button"], .woocommerce div.product form.cart button.button, .woocommerce button.button, .we-icl-import .btn, .woocommerce a.button, .shop-we-stdate, .woocommerce #exmain-content .we-navigation div a, .woocommerce input.button {
  background: #ca7 !important;
}

.woocommerce-cart-form__cart-item.cart_item, .cart_totals {
  color: #000;
}

.woocommerce-cart-form__cart-item.cart_item {
  background-color: #f5f5f5;
}

.tax-rate-au-gst-1 {
  color: #fff;
}

.checkout.woocommerce-checkout {
  background: #fff;
  padding: 10px;
  color: #000;
}

.quantity .qty.text {
  margin: 0 !important;
}

.woocommerce table.shop_table {
  border-color: #ca7 !important;
}

.woocommerce table.shop_table th {
  background: #ca7 !important;
}

.woocommerce-checkout-review-order-table .cart_item {
  color: #000;
}

.woocommerce-checkout-review-order-table .product-name {
  text-align: center !important;
}

ul.wc_payment_methods li {
  color: #000;
}

.order-total .woocommerce-Price-amount.amount {
  color: #fff;
}

.woocommerce-checkout-review-order-table .order-total .woocommerce-Price-amount.amount {
  color: #000;
}

.related.products {
  display: none !important;
}

.woocommerce .heading h1 {
  color: #fff;
}

.custom-desc-cbc {
  width: 100%;
  display: block;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
  padding: 20px 25px;
  margin-bottom: 30px;
  background: #FAFAFA;
}

.custom-desc-cbc .date-info {
  margin-top: 30px;
}

.custom-desc-cbc .date-info .sub-lb {
  text-transform: uppercase;
}

.summary.entry-summary .date-info {
  display: none;
}

.woocommerce-tabs.wc-tabs-wrapper {
  display: none !important;
}

.summary.entry-summary .product_title.entry-title {
  display: none;
}

.wooevent-social-share .linkedin, .wooevent-social-share .tumblr, .wooevent-social-share .google-plus, .wooevent-social-share .pinterest, .wooevent-social-share .vk {
  display: none;
}

.order-total .woocommerce-Price-amount.amount {
  color: #000;
}

tr.tax-rate {
  background: #000;
}

.single-product {
  background: url('http://cbrsport.circlebc.org/wp-content/uploads/2017/08/Starburst.jpg');
  background-color: #000;
  background-repeat: no-repeat;
  background-position: bottom right;
}

.special-guest-info {
  margin-bottom: 69px;
}

.special-guest-info h3 {
  font-weight: 700;
  margin: 0 0 .65em;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  line-height: 20px;
}

.select2-container--default .select2-results__option {
  color: #1A1A1A;
}

.product .woo-event-schedu {
  display: none;
}

.woocommerce-product-gallery {
  display: none;
}

.woocommerce #exmain-content p {
  margin-bottom: 10px !important;
}

.calendar-and-social .we-icl-import {
  width: 60%;
}

.calendar-and-social .we-social-share {
  width: 40%;
}

.custom-desc-cbc p, .woocommerce-product-details__short-description p {
  font-size: 14px !important;
}

/* fix markup */

@media only screen and (max-width:767px){
	.intro .btn-holder .general{
		max-width: 100%;
		padding: 6px 25px;
	}
	.intro .btn-holder{
		margin: 0 auto 1rem;
	}
}
@media only screen and (max-width:1024px){
	.logo-foot-banner{
		width: 73px;
		height: auto;
		max-width: 100%;
	}
}

a:focus{
	text-decoration: none;
}

#menu-second-menu{
	padding: 0;
	margin: 0;
	list-style: none;
}

.fancybox-outer{
	z-index: 10;
}

.fancybox-close{
	z-index: 11;
}
